Bump debhelper compat version
[debian-pyxattr.git] / pyxattr.egg-info / dependency_links.txt
1